@charset "utf-8";/* CSS Document */
html,body,div,h1,h2,h3,h4,h5,h6,p,form,ul,li,dl,dt,dd,ol,table{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
fieldset,img{border:0;}
:focus{outline:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym{border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code,kbd,samp,tt{font-size:100%;}
input,button,textarea,select{*font-size:100%;}
body{line-height:1.5;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
sup,sub{font-size:100%;vertical-align:baseline;}
:link,:visited,ins{text-decoration:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
body{font-family:arial,"Microsoft YaHei";font-size:12px;background-color: #f0edf2;}

.searchBlock{width: 280px;height: 32px;line-height: 32px;display: block;background: url(../images/p01.png) 0 0 no-repeat;margin-bottom: 15px;}
.searchBlock form{width:100%;height:100%;position: relative;}
.searchBlock .txt{margin: 0;padding: 0;border:none;margin: 0;padding: 0;background: none;width:220px;height:100%;display: block;position: absolute;top: 0;left: 0;text-indent: 1em;height: 32px;line-height: 32px;display: -webkit-box;-webkit-box-pack:center;font-size: 12px;}
.searchBlock .btn{margin: 0;padding: 0;border:none;margin: 0;padding: 0;background: none;width:30px;height:100%;display: block;position: absolute;top: 0;right: 18px;cursor: pointer;overflow: hidden;text-indent: -9999px;}


.header{height: 830px;position: relative;height: 312px;background: url(../images/j01.jpg) 50% 0 no-repeat;margin-bottom: 50px;}
.header .centerBox{width: 1200px;height:100%;position: relative;margin:0 auto;}

.logo{height: 215px;}
.logo a{width: 270px;display: block;height: 100%;opacity: 0;}
.header{}

.topNav{border:1px solid #212f25;height: 86px;line-height: 86px;border:1px solid #212f25;background-color: #0d1710;box-shadow: 0 0 5px #000;position: relative;z-index: 2;position: absolute;bottom: 0;left: 0;width: 1198px;}
.topNav li{border-right: 1px solid #010201;width: 102px;height: 100%;text-align: center;font-size: 16px;font-weight: bold;float:left;position: relative;}
.topNav .on{background:  url(http://cimg.178.com/wow/s/20160816/p01.png) 50% 67px no-repeat;}
.topNav .nga{width: 168px;height: 86px;border:none;overflow: hidden;background: url(http://cimg.178.com/wow/s/20160816/p02.png) 50% 50% no-repeat;}
.topNav .nga a{display: block;width:100%;height:100%;position: absolute;top: 0;left: 0;z-index: 2;overflow: hidden;text-indent: -9999px;}
.topNav .nga:before{display: block;content:"";position: absolute;background: url(http://cimg.178.com/wow/s/20160816/p40.png) 50% 50% no-repeat;width: 170px;height: 170px;position: absolute;top: 0;left: 0;width:100%;height:100%;z-index: 1}
.topNav .nga:after{display: block;content:"";position: absolute;background: url(http://cimg.178.com/wow/s/20160816/botton_03.png) 50% 50% no-repeat;width: 250px;height: 250px;position: absolute;top: -75px;left: -45px;background-size: 100% 100%;}
.topNav .nga:hover:after{animation: rotate 3s linear infinite;-webkit-animation: rotate 3s linear infinite;-moz-animation: rotate 3s linear infinitedisplay: block;}

.topNav .ngaApp{border:none;width: 56px;height: 56px;position: absolute;right: -30px;top: 66px;}
.topNav .ngaApp a{display: block;width:100%;height:100%;overflow: hidden;text-indent: -9999px;background: url(http://cimg.178.com/wow/s/20160816/p03.png) 50% 50% no-repeat;background-size: 100% 100%;transition: all ease 0.7s;}
/*.topNav .ngaApp:hover a{-webkit-animation: rotateB 1.8s linear  infinite ;}*/
.topNav .ngaApp:hover a{transform: rotateY(-360deg);}
.topNav .mainTit{display: block;width:100%;height:100%;position: relative;z-index: 2;}
.topNav a{color: #ffffff;}
.topNav a:hover{color: #f90;}
.topNav .hidemenu{line-height: 32px;background-color: #0d0806;font-size: 14px;position: absolute;width: 120px;top: 87px;left: -10px;font-weight: normal;background-color: rgba(0,0,0,0.9);}
.topNav .hidemenu a{background-color: #001902;color: #cccccc;display: block;margin:2px 3px;background-color: rgba(0,24,2,0.5);}
.topNav .hidemenu a:hover{background-color: #0f3713;color: #ffffff;background-color: rgba(39,79,43,0.1);}
.header .topBox{background-color: #0a110c;height: 508px;border:1px solid #070c09;position: relative;}



.conentBox{width: 1200px;margin:0 auto 30px;}
.conentBox .leftBox{width: 198px;border:1px solid #dbdbdb;float:left;}
.conentBox .mainBox{width: 672px;float:left;margin-left: 24px;}
.conentBox .rightBox{width: 280px;float:right;}

.title01{height: 50px;line-height: 50px;}
.title01 h2{background: url(../images/p02.png) 8px 50% no-repeat;color: #333333;font-size: 16px;padding-left: 50px;}
.title01 .link{display: block;color: #333333}
.title01 .link:hover{text-decoration: underline;}

.block02{}
.block02 .group{background-color: #ebe8ed;}
.block02 .pic{cursor: pointer;color: #333333;}
.block02 .itemA{position: relative;font-size: 14px;*height: 1%;line-height: 2.857142857142857;}
.block02 .itemA .pic{width:100%;height:100%;display: block;background-position: 15px 50%;background-size: 28px 28px;background-repeat: no-repeat;text-indent: 55px;}
.block02 .itemB{position: relative;font-size: 14px;*height: 1%;line-height: 2.857142857142857;}
.block02 .itemB.cur:after{background: url(../images/p23.png) 0 50% no-repeat;width: 7px;}
.block02 .itemB .pic{width:100%;height:100%;display: block;background-position: 15px 50%;background-size: 28px 28px;background-repeat: no-repeat;text-indent: 55px;background-color: #e6e3e8;}
.block02 .itemC{position: relative;font-size: 12px;display: none;height: 36px;line-height: 36px;}
.block02 .itemC .pic{width:100%;height:100%;display: block;background-position: 32px 50%;background-size: 24px 24px;background-repeat: no-repeat;text-indent: 72px;background-color: #ebe8ed;}
.block02 .itemC .pic:hover{text-decoration: underline;}
/*.block02 .pic:hover{background-color: #eee;}*/
.block02 .itemB{height: 40px;position: relative;text-indent: 55px;}
.block02 .itemB .pic{width: 28px;height: 28px;background-repeat: no-repeat;background-position: 50% 50%;position: absolute;left: 15px;top: 6px;}
.block02 .itemB .url{color: #333333;}
.block02 .itemB .url:hover{text-decoration: underline;}
.block02 .itemB .after{display: block;width: 30px;height: 100%;background: url(../images/p03.png) 50% 50% no-repeat;position: absolute;right: 0;top: 0;cursor: pointer;}
.block02 .itemB .cur{background-image: url(../images/p23.png)}
.block02 .cur{background-color: #A8A8A8;}
.block02 .itemC.cur a{background-color: #A8A8A8;}


.block03{position: relative;z-index: 1;}
.block03 .selBox{width: 140px;height: 25px;position: relative;line-height: 25px;color: #333333;}
.block03 .selTitle{width: 140px;position: relative;}
.block03 .selCur{height: 23px;border:1px solid #dad7db;width: 94px;position: absolute;right: 0;top: 0;text-indent: 10px;background: url(../images/p08.png) 80px 50% no-repeat;cursor: pointer;}
.block03 .selList{line-height: 23px;border:1px solid #dad7db;border-top:none;width: 94px;position: absolute;right: 0;top: 23px;text-indent: 10px;background-color: #f0edf2;display: none;}
.block03 .selList li{cursor: pointer;}
.block03 .selList li:hover{background-color: #eee;}
.block03 .pageCut{position: absolute;right: 0;top: 0;width: 530px;text-align: right;height: 25px;}
.block03 .pageCut{line-height: 21px;}
.block03 .pageCut a{color: #808080;vertical-align: middle;padding:2px 8px 0;display:inline-block;}
.block03 .pageCut .pre{border:1px solid #dad7db;}
.block03 .pageCut .nex{border:1px solid #dad7db;}
.block03 .pageCut .cur{border:1px solid #dad7db;background-color: #ebe8ed;color: #333333;}

.block04{position: relative;margin-bottom: 24px;}
.block04 .item{padding:24px 0;border-bottom:1px solid #dad7db;}
.block04 .item:last-child{border:none;}
.block04 .box{position: relative;padding-left: 88px;min-height: 64px;}
.block04 .pic{width: 64px;height: 64px;display: block;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;position: absolute;left: 0;top: 0;}
.block04 .h2{font-size: 16px;position: relative;top: -4px;}
.block04 .h2 a{color: #333333}
.block04 .h2 a:hover{color: #2f7d2f;}
.block04 .other{font-size: 12px;color: #808080;margin-bottom: 5px;}
.block04 .down{background: url(../images/p04.png) 0 50% no-repeat;padding-left: 15px;margin-right: 18px;}
.block04 .date{background: url(../images/p05.png) 0 50% no-repeat;padding-left: 15px;margin-right: 18px;}
.block04 .like{background: url(../images/p06.png) 0 50% no-repeat;padding-left: 15px;margin-right: 18px;}
.block04 .zan{background: url(../images/p07.png) 0 50% no-repeat;padding-left: 15px;}
.block04 .dig{color: #4c4c4c;font-size: 12px;}
.block04 .btn{font-size: 14px;height: 32px;line-height: 2.2857142857142856;text-align: center;width: 72px;*height: 1%;background-color: #44844a;color: #fff;display: block;position: absolute;right: 0;top: 10px;}
.block04 .btn:hover{background-color: #41a24a;}

.block05{border:1px solid #e7e3e8;background-color: #f3f0f5;}
.block05.top-1{position: relative;top: -1px;}
.block05 .listBox{}
.block05 .listBox li{height: 56px;position: relative;padding-left: 32px}
.block05 .listBox li:after{content:"";height: 24px;width: 2px;position: absolute;top: 16px;left: 0;display: none;}
.block05 .listBox li:nth-child(1):after{display: block;background-color: #2f7d2f;}
.block05 .listBox li:nth-child(2):after{display: block;background-color: #51a351;}
.block05 .listBox li:nth-child(3):after{display: block;background-color: #85ce85;}
.block05 .listBox a{display: block;width:100%;height:100%;color: #333333;}
.block05 .listBox .num{position: absolute;top: 0;left: 2px;width: 30px;text-align: center;height: 100%;line-height: 56px;color: #2f7d2f;}
.block05 .listBox .tit{display: block;position: relative;top: 10px;}
.block05 .listBox .dig{color: #999999;display: block;position: relative;top: 10px;width: 210px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.block05 .listBox .size{color: #808080;position: absolute;top: 10px;right: 10px;}
.block05 .listBox .score{font-size: 20px;color: #358335;position: absolute;right: 10px;top: 0;height: 100%;display: block;line-height: 56px;}

.title02{height: 30px;line-height: 30px;position: relative;border-bottom:1px solid #e7e3e8;margin-bottom: 10px;}
.title02 h2{font-size: 14px;margin-left: 10px;font-weight: 600;}
.title02 .more{color: #999999;font-size: 12px;position: absolute;right: 5px;top: 0;}

.pageContentBox{width: 1200px;margin:0 auto 30px;}
.pageContentBox .leftBox{width: 896px;float:left;}
.pageContentBox .rightBox{width: 280px;float:right;}

.block06{position: relative;height: 64px;margin-bottom: 30px;}
.block06 .pic{width: 64px;height: 64px;position: absolute;top: 0;left: 0;}
.block06 .tit{font-size: 24px;color: #333333;position: absolute;top: 0;left: 80px;}
.block06 .tip{font-size: 16px;color: #807f7e;position: absolute;bottom: 0;left: 80px;}
.block06 .score{color: #807f7e;font-size: 12px;position: absolute;top: 10px;left: 784px;}
.block06 .score span{color: #358335;font-size: 24px;}
.block06 .down{display: block;background: url(../images/p09.png) 0 0 no-repeat;width: 152px;height: 46px;position: absolute;top: 0;right: 0;}
.block06 .down:hover{background-position: 0 -46px;}

.block07{height: 40px;border-top:1px solid #dad7db;border-bottom: 1px solid #dad7db;margin-bottom: 24px;position: relative;}
.block07 .tabs{line-height: 40px;height: 100%;font-size: 14px;}
.block07 .tabs span{color: #808080;float:left;height: 100%;margin-left: 25px;padding:0 10px;cursor: pointer;}
.block07 .tabs span:hover{color: #358335;}
.block07 .tabs .cur{color: #358335;background: url(../images/p10.png) 0 bottom repeat-x;font-weight: 600;}
.block07 .tool{height: 100%;position: absolute;right: 0;top: 0;width: 300px;text-align: right;line-height: 40px;}
.block07 .tool a{display:inline-block;height: 100%;vertical-align: middle;margin-left: 15px;color: #808080;opacity: 0.85}
.block07 .tool a:hover{opacity: 1}
.block07 .tool .zan{background: url(../images/p17.png) 0 50% no-repeat;padding-left: 20px;}
.block07 .tool .cai{background: url(../images/p18.png) 0 50% no-repeat;padding-left: 20px;margin-right: 40px;}
.block07 .tool .weixin{background: url(../images/p19.png) 0 50% no-repeat;width: 20px;}
.block07 .tool .weibo{background: url(../images/p20.png) 0 50% no-repeat;width: 20px;}
.block07 .tool .qqweibo{background: url(../images/p21.png) 0 50% no-repeat;width: 20px;}
.block07 .tool .qq{background: url(../images/p22.png) 0 50% no-repeat;width: 20px;}

.block07 .tool .zan:hover{}
.block07 .tool .cai:hover{}
.block07 .tool .weixin:hover{}
.block07 .tool .weibo:hover{}
.block07 .tool .qqweibo:hover{}
.block07 .tool .qq:hover{}

.block08{color: #4c4c4c;font-size: 14px;line-height: 2;max-height: 840px;overflow: hidden;overflow-y: auto;}
.block08 h2,.block08 strong{font-weight: 600;}
.block08 p{margin-bottom: 1em;}
.block08 img{max-width:100%;}

.block09{overflow: hidden;}
.block09 ul{width:110%;}
.block09 li{float:left;width: 280px;height: 200px;float:left;margin:0 26px 26px 0;}
.block09 img{width:100%;height:100%;display: block;}

.block10{margin-bottom: 16px;}
.block10 .pageCut{height: 25px;}
.block10 .pageCut{line-height: 21px;}
.block10 .pageCut a{color: #808080;vertical-align: middle;padding:2px 8px 0;display:inline-block;}
.block10 .pageCut .pre{border:1px solid #dad7db;}
.block10 .pageCut .nex{border:1px solid #dad7db;}
.block10 .pageCut .cur{border:1px solid #dad7db;background-color: #ebe8ed;color: #333333;}

.block11{color: #333333;margin-bottom: 16px;}
.block11 table{width: 100%;}
.block11 .head{}
.block11 .head td{background-color: #333333;color: #fff;}
.block11 tr{border:1px solid #dad7db;}
.block11 tr:nth-child(2n){background-color: #ece8ed;}
.block11 td{height: 40px;text-align: center;}
.block11 a{color: #358335;}

.block12{color: #807f7e;background-color: #f3f0f5;border:1px solid #e7e3e8;padding:15px;}
.block12 li{height: 24px;line-height: 24px;}
.block12 .n{float:left;}
.block12 .t{float:right;}

.breadNav{width: 1200px;margin:0 auto;margin-bottom: 40px;color: #5A5A5A;font-size: 16px;}
.breadNav a{color: #5A5A5A}
.breadNav a:hover{text-decoration: underline;}

.floatIMG{width:100%;height:100%;position: fixed;top: 0;left: 0;background-color: #000;background-color: rgba(0,0,0,0.8);z-index: 2;}
.floatIMG .boxTable{width:100%;height:100%;display:table;vertical-align: middle;text-align: center;}
.floatIMG .boxCell{width:100%;height:100%;display:table-cell;vertical-align: middle;}
.floatIMG img{vertical-align: middle;max-width: 98%;max-height: 98%;transition: all ease .5s;}

@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
.fadeIn{-webkit-animation: fadeIn .5s linear;}

#footer{background-color: #333333;line-height: 2;font-size: 14px;text-align: center;padding:30px 0 10px;}
#footer,#footer a{color: #bdbdbd;}
#footer a:hover{color: #fff;}